Subject: Re: Window Managers under Windows
From: [email-masked] (Alexander Stockdale)

9 Sep 1998 23:25:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

> Many people have ported XFree over to cygwin32, which include xterm, rxvt,
> xclock, etc., which all perform flawlessly with a Windows X Server, but I
> cannot seem to get another window manager running.  I get a generic"
> Cannot load, another WM is running;" I'm assuming this other WM that is
> running is infact Windows itself, but I've noticed many people porting
> popular window managers over to windows using cygwin32, one of them being
> Afterstep.  I'm assuming that considering people have taken time to port
> these window managers over to windows, that they do infact function -- any
> ideas on how to go about using one without getting that error message?  If
> it helps any, I'm running cygwin32 b19, and Windows 98.
> 

I guess the first question would be, what XServer are you running?  I think both the StarNet and M/IX servers start a window manager by default, so you would have to kill them before you ran your manager.  From your earlier message I'm wondering if you ported XFree86 (or think you ported it) to cygwin32.  If so, please share the information as to how you ported it.

-----
Original Message: http://www.findmail.com/list/gnu-win32/?start=7033
Start a FREE email list at http://www.FindMail.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".